/* ================================= */
/* Default page elements and classes */

colours:
--------
f2f2ff
e2e2f2
d0d0dd
a0a0aa
646496
3a3a75
202022
/* ================================= */
BODY {
	padding: 0px;
	margin: 0px;
	vertical-align: baseline;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-weight: medium;
	font-size: 12pt;
	font-style: Regular;
	color: #000000;
	text-decoration: none;
	text-transform: none;
}
P {
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	vertical-align: baseline;
	line-height: 140%;
	font-family: Georgia, 'Times New Roman', times, times-roman, serif;
	font-size: 1em;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: justify;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
DIV {
	font-family: Georgia, 'Times New Roman', times, times-roman, serif;
	line-height: 140%;
	font-size: 1em;
}
TD {
	font-family: Georgia, 'Times New Roman', times, times-roman, serif;
	line-height: 140%;
	font-size: 12pt;
}

/* ================================= */
/* DTD-specific classes (TEI & HTML) */
/* ================================= */
/*
   These items are listed in order of
   their TEI elements. HTML elements
   are sometimes referenced through
   their TEI counterparts.
*/

/* A [HTML] */
A.link {
	color: #202022;
	text-decoration: none;
	text-transform: none;
}
/* Add [TEI] */
SPAN.add {
	color: #202022;
}
/* Address [TEI & HTML] */
DIV.address {
	margin: 3px;
	margin-left: 12px;
	margin-bottom: 12px;
	padding: 0px;
}
/* Addrline [TEI] */
SPAN.addrline {
	font-size: 10px;
	font-weight: medium;
	font-style: regular;
	color: #202022;
}
/* Anchor [TEI] */
SPAN.anchor {

}
/* Argument [TEI] */
DIV.argument {
	padding: 0px;
	margin: 20px;
	margin-bottom: 12px;
	margin-top: 12px;
	line-height: 125%;
	font-weight: medium;
	font-style: italic;
	color: #000000;
	text-align: left;
}
/* Author [TEI] */
DIV.author {
	padding: 0px;
	margin: 20px;
	margin-bottom: 12px;
	margin-top: 12px;
	line-height: 130%;
	font-size: 12pt;
	font-weight: medium;
	font-style: normal;
	color: #000000;
	text-align: center;
}
/* B [HTML] */
B {
	font-weight: bold;
}
/* Bibl [TEI] */
DIV.bibliography {
	padding: 0px;
	padding-left: 12px;
	margin: 0px;
	margin-top: 8px;
	vertical-align: baseline;
	line-height: 110%;
	font-size: 10pt;
	font-weight: medium;
	font-style: normal;
	text-align: left;
	text-indent: -12px;
}
/* Big [HTML] */
BIG {
	font-size: 15pt;
}
/* Blockquote [HTML] */
BLOCKQUOTE {
	font-family: Georgia, 'Times New Roman', times, times-roman, serif;
	margin: 20px;
	margin-top: 8px;
	margin-bottom: 8px;
	line-height: 110%;
	font-style: normal;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
/* BR [HTML]
   see "Lb, L [TEI]"
*/
/* Byline [TEI] */
DIV.byline {
	margin: 20px;
	margin-top: 8px;
	margin-bottom: 8px;
	font-style: italic;
      text-align: center;
}
/* Caption [HTML] */
CAPTION {
}
/* Cell [TEI] & TD [HTML] */
TD.inline {
	border-top: 1px solid #a0a0aa;
	margin: 0px;
	text-align: left;
	font-size: 10pt;
	padding: 4px;
}
TD.inline P {
	text-align: left !important;
}
/* Cit [TEI] */
DIV.citation {
	padding: 0px;
	padding-left: 12px;
	margin: 0px;
	margin-top: 8px;
	vertical-align: baseline;
	line-height: 110%;
	font-size: 10pt;
	font-weight: medium;
	font-style: normal;
	text-align: left;
	text-indent: -12px;
}
/* Cite [HTML] */
CITE {
	font-style: italic;
}
/* Closer [TEI] */
DIV.closer {
	word-spacing: -0.2em;
	letter-spacing: -0.1em;
}
/* Code [HTML] */
CODE {
	font-family: monospace;
}
/* Correction [TEI] */
SPAN.correction {
	text-decoration: underline;
}
/* DD [HTML] */
DD {
	font-style: italic;
}
/* Del [TEI & HTML] */
DEL {
	text-decoration: line-through;
}
/* Dfn [HTML] */
DFN {
}
/* Dir [HTML] */
DIR {
}
/*
   div0-7 [TEI]
   head [TEI]
   H1-6 [HTML]
   P [TEI & HTML]

   This section has the Div classes,
   together with their headers (the
   <head> tag that nests beneath a
   <div> tag) and their paragraphs
   (the <p> tags for each Div).

   Set all three classes for each
   of the eight Divs here.

   Also note that HTML H1-H6 titles
   use the DIV.divhead0 format, hence:
     H1 => DIV.divhead0
     H2 => DIV.divhead1
     H3 => DIV.divhead2
     H4 => DIV.divhead3
     H5 => DIV.divhead4
     H6 => DIV.divhead5
*/
DIV.div0 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 20px;
	margin-right: 0px;
	margin-left: 0px;
}
DIV.divhead0 {
	padding: 0px;
	padding-bottom: 4px;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 130%;
	margin-left: 0px;
	border-bottom: 0px solid #3a3a75;
	vertical-align: baseline;
	font-size: 1.3em;
	font-weight: bold;
	color: #3a3a75;
	text-align: left;
	font-family:  'Trebuchet MS', 'Lucida Grande', Verdana, serif;
	text-transform: uppercase;
	font-size: 1.5em;
	letter-spacing: 1px;
}
P.div0 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	text-align: justify;
}
DIV.div1 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	margin-right: 10px;
	margin-left: 10px;
}
DIV.divhead1 {
	padding: 0px;
	padding-top: 8px;
	padding-bottom: 4px;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	line-height: 120%;
	border-bottom: 1px dashed #3a3a75;
	vertical-align: baseline;
	font-weight: medium;
	color: #3a3a75;
	text-align: left;
	font-family:  'Trebuchet MS', 'Lucida Grande', Verdana, serif;
	text-transform: uppercase;
	font-size: 1.3em;
	letter-spacing: 1px;
}
P.div1 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	text-align: justify;
}
DIV.div2 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	margin-right: 15px;
	margin-left: 15px;
}
DIV.divhead2 {
	padding: 0px;
	padding-bottom: 4px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	vertical-align: baseline;
	font-weight: medium;
	letter-spacing: 1px;
	color: #3a3a75;
	text-align: left;
	font-family: 'Trebuchet MS', Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 1.2em;
}
P.div2 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	text-align: justify;
}
DIV.div3 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 8px;
	margin-right: 20px;
	margin-left: 20px;
}
DIV.divhead3 {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	vertical-align: baseline;
	font-weight: bold;
	font-style: italic;
	color: #3a3a75;
	text-align: left;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
P.div3 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	text-align: justify;
}
DIV.div4 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 8px;
	margin-right: 25px;
	margin-left: 25px;
}
DIV.divhead4 {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	vertical-align: baseline;
	font-weight: bold;
	font-style: normal;
	color: #3a3a75;
	text-align: left;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
P.div4 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	text-align: justify;
}
DIV.div5 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 8px;
	margin-right: 30px;
	margin-left: 30px;
}
DIV.divhead5 {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	vertical-align: baseline;
	font-weight: bold;
	font-style: italic;
	color: #3a3a75;
	text-align: left;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}
P.div5 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	text-align: justify;
}
DIV.div6 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 6px;
	margin-right: 35px;
	margin-left: 35px;
}
DIV.divhead6 {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	vertical-align: baseline;
	font-weight: bold;
	font-style: normal;
	color: #3a3a75;
	text-align: left;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 1em;
}
P.div6 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	text-align: justify;
}
DIV.div7 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 4px;
	margin-right: 40px;
	margin-left: 40px;
}
DIV.divhead7 {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	vertical-align: baseline;
	font-weight: bold;
	font-style: italic;
	color: #3a3a75;
	text-align: left;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	font-size: 1em;
}
P.div7 {
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	text-align: justify;
}
/* DI {HTML] */
DI {
}
/* DocDate [TEI] */
SPAN.docdate {
	font-size: 14pt;
	font-weight: medium;
	font-style: italic;
	text-decoration: none;
	text-transform: none;
      text-align: center;
}
/* DocEdition [TEI] */
DIV.edition {
	padding: 0px;
	margin: 20px;
	margin-left: 8px;
	margin-right: 8px;
	line-height: 115%;
	font-size: 18pt;
	color: #202022;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
      text-align: center;
}
/* DocImprint & Imprint [TEI] */
DIV.imprint {
	padding: 0px;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-size: 14pt;
	text-align: center;
}
/* DocTitle [TEI] */
DIV.doctitle {
	padding: 0px;
	line-height: 120%;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 16pt;
	font-weight: bold;
	color: #3a3a75;
	text-align: center;
}
/* DT [HTML] */
DT {
}
/* Eg [TEI] */
SPAN.example {
	font-style: italic;
	text-decoration: underline;
}
/* Emph [TEI] & Em [HTML] */
Em {
	font-weight: bold;
}
/* Epigraph [TEI] */
DIV.epigraph {
	padding: 0px;
	line-height: 110%;
	margin: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 10pt;
	font-style: italic;
	text-align: center;
}
/* FigDesc [TEI] */
DIV.figdesc {
/*	display: none; */
	padding: 0px;
	margin: 20px;
	margin-bottom: 8px;
	margin-right: 12px;
	vertical-align: baseline;
	line-height: 115%;
	font-size: 10pt;
/*	text-align: left; */
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
/* Figure [TEI] */
DIV.figure {
	padding: 6px;
	margin: 3px;
	text-align: center;
}
/* Foreign [TEI] */
SPAN.foreign {
	font-style: italic;
}
/* Form [TEI & HTML] */
DIV.form {
	padding: 6px;
	margin: 0px;
	background-color: #cfcfff;
}
/* Forte Words (fw) [TEI] */
SPAN.fortewords {
	position: absolute;
	left: 10px;
	margin-top: 15px;
	padding-top: 7px;
	padding-bottom: 3px;
	width: 150px;
	border-bottom: 1px solid #3a3a75; 
	text-align: left;
	font-size: 0.7em;
	font-style: normal;
	line-height: 100%;
	text-transform: none;
	color: #3a3a75;
}
/* Gap [TEI] */
DIV.gap {
	padding: 0px;
	margin: 10px;
	font-size: 10pt;
	color: #3a3a75;
}
/* Gloss [TEI] */
A.gloss {
	color: #3a3a75;
	font-weight: bold;
	text-decoration: none;
}
/* Group [TEI] */
DIV.group {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	word-spacing: -0.1em;
}
/* generic Head [TEI] */
SPAN.head {
	font-size: 14pt;
	font-weight: bold;
	color: #3a3a75;
}
/*
  Head (in a table cell) [TEI]
  Also for TH in HTML
*/
TH.head {
	background-color: #a0a0aa;
	border-bottom: 1px solid #000000;
	font-family: Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	letter-spacing: .1em;
	margin: 0px;
	padding: 4px;
	padding-bottom: 8px;
	color: #ffffff;
	font-size: 14pt;
	font-weight: medium;
	font-style: Regular;
}

/* H1-6 [HTML]
   see "Div0-7 [TEI]"
*/

/*
   HI [TEI]
   b-engine takes the "rend" attribute
   and uses it to create a formatting
   class with the form "hi_format"

   Italic, bold and smallcaps renderings
   are handled as <i>, <b> and
   <span class="smallcaps">. You need to
   define other renderings you might
   have using the SPAN class below.
*/
SPAN.hi_formatname {
}
/* HR [HTML] */
HR {
	padding: 0px;
	margin:0px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #3a3a75;
}
/* Italics & I [TEI & HTML] */
I {
}
/* Img {HTML] */
IMG {
	border-width: 0px;
}
/* Input (form button image) [HTML] */
IMG.input {
}
/* Input (form hidden text) [HTML] */
SPAN.inputhidden {
	display: none;
}
/* Input (form password text) [HTML] */
SPAN.inputpassword {
	font-family: fantasy;
}
/* Input (form submit text) [HTML] */
SPAN.inputsubmit {
	font-weight: bold;
	color: #3a3a75;
}
/* Input (form checkbox text) [HTML] */
SPAN.inputcheckbox {
}
/* Input (form checked text) [HTML] */
SPAN.inputchecked {
	font-weight: bold;
}
/* Input (form file text) [HTML] */
SPAN.inputfile {
	font-family: monospace;
}
/* Item [TEI] & LI [HTML] */
LI {
	padding-bottom: 8px;
}
/* Kbd [HTML] */
KBD {
}
/* Keywords [TEI] */
SPAN.keywords {
	font-style: italic;
}
/* Label [TEI] */
LI.label {
	font-weight: bold;
}
/* Lb, L [TEI] & BR [HTML] */
BR {
}
/* LG [TEI] */
DIV.linegroup {
	padding: 0px;
	margin: 12px;
	margin-left: 25px;
	vertical-align: baseline;
/*	font-size: 12px; */
	text-align: left;
	text-indent: 0px;
}
/* LI [HTML]
   see "Item [TEI]"
*/
/* List [TEI] & UL [HTML] */
UL {
}
/* Map [HTML] */
MAP {
}
/* Mentioned [TEI] */
SPAN.mentioned {
	font-style: italic;
}
/* Menu [HTML] */
Menu {
}
/* Milestone [TEI] */
DIV.milestone {
	margin: 30px;
	text-align: left;
	font-style: italic;
}
/* Name [TEI] */
SPAN.name {
/*	font-weight: bold; */
}
/* Note [TEI] */
DIV.footnote {
	display: block;
	padding: 0px;
	padding-left: 10px;
	margin: 0px;
	margin-bottom: 8px;
	margin-right: 12px;
	vertical-align: baseline;
	line-height: 115%;
	font-size: .9em;
	text-align: left;
	text-indent: -10px;
}
/* OL [HTML] */
OL {
}
/* Opener [TEI] */
DIV.opener {
	padding: 0px;
	margin: 10px;
	vertical-align: baseline;
	line-height: 140%;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
	font-size: 1.2em;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
/* Option (form select option) [HTML] */
SPAN.inputoptionchecked {
	font-weight: bold;
}
/* Original [TEI] */
SPAN.original {
	text-decoration: underline;
}
/* P [TEI & HTML] */
/* see top of this style sheet */

/* PB [TEI] */
SPAN.pagebreak {
/* Wraps around the whole of the pagebreak reference */
	vertical-align: baseline;
	position: absolute;
	margin: 0px;
	padding-bottom: 16px;
	left: 10px;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
	font-size: 0.9em;
	font-weight: medium;
	font-style: Regular;
	color: maroon;
	text-decoration: none;
	text-transform: none;
}
A.pagebreak {
/* If there is a pop-up link to the page break, this is its format */
	vertical-align: baseline;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
	font-size: 0.9em;
	font-weight: medium;
	font-style: Regular;
	color: maroon;
	text-decoration: none;
	text-transform: none;
}
/* Pre [HTML] */
PRE {
}
/* Ptr, Ref [TEI] */
A.pointer {
	font-weight: bold;
	color: maroon;
}
/* Publisher [TEI] */
SPAN.publisher {
	font-weight: bold;
}
/* PubPlace [TEI] */
SPAN.pubplace {
}
/* Q [TEI] */
DIV.quote {
	padding: 0px;
	margin: 10px;
	line-height: 110%;
}
/* Ref [TEI]
   see "Ptr [TEI]"
*/
/* Row [TEI] & TR [HTML] */
TR {
}
/* Salute [TEI] */
SPAN.salutation {
}
/* Samp [HTML] */
SAMP {
	text-decoration: underline;
	font-style: italic;
}
/* SC [TEI] */
SPAN.smallcaps {
	text-decoration: underline;
	text-transform: none;
}
/* Sic [TEI] */
SPAN.sic {
	font-style: italic;
}
/* Signed [TEI] */
DIV.signed {
	padding: 0px;
	margin: 10px;
	font-style: italic;
	line-height: 140%;
}
/* Small [HTML] */
SMALL {
}
/* Sp [TEI] */
DIV.speech {
	padding: 0px;
	margin: 10px;
}
/* Select [HTML] */
SPAN.select {
}
/* Speaker [TEI] */
SPAN.speaker {
	font-weight: bold;
	text-decoration: underline;
}
/* Stage [TEI] */
SPAN.stagedirection {
	font-style: italic;
}
/* Strike [HTML] */
STRIKE {
}
/* Strong [HTML] */
STRONG {
}
/* Sub [TEI & HTML] */
SUB {
	font-size: 9pt;
	vertical-align: -4px;
}
/* Sup [TEI & HTML] */
SUP {
	font-size: 9pt;
	vertical-align: 4px;
}
/* TABLE [TEI & HTML] */
TABLE.inline {
	border: 2px solid #a0a0aa;
	margin: 0px;
	margin-left: 3px;
	margin-top: 12px;
	margin-bottom: 12px;
	padding: 0px;
}
/* Taxonomy [TEI] */
DIV.taxonomy {
	padding: 0px;
	margin: 10px;
}
/* TD [HTML]
   see "Cell [TEI]"
*/
/* Textarea [HTML] */
DIV.textarea {
	padding: 0px;
	margin: 10px;
	border: 1px solid #000000;
}
/* TextClass [TEI] */
DIV.textclass {
	padding: 0px;
	margin: 10px;
	border: 1px solid #000000;
}
/* TH [HTML]
   see "Head [TEI]"
*/
/* Title [TEI] */
SPAN.title {
	font-style: italic;
}
/* TitlePage [TEI] */
DIV.titlepage {
	padding: 0px;
	padding-bottom: 4px;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: 0px solid #3a3a75;
	font-family:  'Trebuchet MS', 'Lucida Grande', Arial, Helvetica, sans-serif;
      font-size: 0.9em;
      text-align: center;
}
/* TitlePart [TEI] */
DIV.titlepart {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family:  'Trebuchet MS', Verdana, 'Lucida Grande', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 0.9em;
      text-align: center;
}
/* TR [HTML]
   see "Row [TEI]"
*/
/* Trailer [TEI] */
DIV.trailer {
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-style: italic;
}
/* TT [HTML] */
TT {
}
/* U [HTML] */
U {
}
/* UL [HTML]
   see "List [TEI]"
*/
/* Unclear [TEI] */
SPAN.unclear {
	color: maroon;
	font-style: italic;
}
/* VAR [HTML] */
VAR {
}


/* ================================= */
/* Classes for odd TEI attributes    */
/* (this includes "rend" and "la"    */
/* attributes that demand classes)   */
/* ================================= */


/* ================================= */
/* Supplementary classes             */
/* ================================= */

TD {
/*	line-height: 130%;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
	font-size: 12px; */
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}

DIV.rule {
	padding: 0px;
	padding-bottom: 9px;
	border-bottom: 2px solid #a0a0aa;
}

P.hangingindent {
	display: block;
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	margin-right: 0px;
	margin-left: 30px;
	vertical-align: baseline;
/*	line-height: 130%;
	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
	font-size: 12px; */
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: justify;
	text-indent: -15px;
	text-decoration: none;
	text-transform: none;
}
P.indent {
	display: block;
	padding: 0px;
	margin: 0px;
	margin-bottom: 12px;
	margin-right: 0px;
	text-indent: 20px;
	vertical-align: baseline;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: justify;
	text-decoration: none;
	text-transform: none;
}

TR.footnote {
	display: block;
	border-top: 2px solid #c0c0cc;
	padding: 2px;
	margin: 0px;
	background-color: #b0b0bb;
	vertical-align: baseline;
	line-height: 115%;
/*	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif; */
	font-size: 0.9em;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
P.note {
	display: block;
	padding: 0px;
	margin: 0px;
	margin-top: 12px;
	margin-bottom: 12px;
	vertical-align: baseline;
	line-height: 120%;
/*	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif; */
	font-size: 1em;
	font-weight: medium;
	font-style: Regular;
	color: #333333;
	text-align: justify;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
LI.body {
	display: block;
	padding: 0px;
	margin: 0px;
	margin-bottom: 6px;
	font-weight: medium;
	font-style: Regular;
	color: #000000;
	vertical-align: baseline;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
/*	font-family: Arial, Helvetica, Verdana, clearlyu, sans-serif;
	font-size: 12px; */

}
FONT.superscript {
	font-size: 9pt;
	vertical-align: 4px;
	color: #3a3a75;
}
FONT.subscript {
	font-size: 9pt;
	vertical-align: -4px;
	color: #3a3a75;
}
.hi_sup {
	font-size: 0.7em;
	vertical-align: 4px;
}
FONT.hit {
	background-color: #a0a0aa;
	padding: 1px;
	padding-left: 4px;
	padding-right: 4px;
	margin: 0px;
	color: #000000;
	text-decoration: none;
}
SPAN.hit {
	background-color: #a0a0aa;
	padding: 1px;
	padding-left: 4px;
	padding-right: 4px;
	margin: 0px;
	color: #000000;
	text-decoration: none;
}
SPAN.code {
	padding: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 15px;
	vertical-align: baseline;
	font-family: monospace;
	font-size: 12pt;
	font-weight: medium;
	font-style: normal;
	color: #000000;
	text-align: left;
	text-indent: 0px;
	text-decoration: none;
	text-transform: none;
}
SPAN.number {
	display: block;
	font-weight: bold;
}
SPAN.space {
}